#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-ormolu-plugin
version:              1.0.3.0
visibility:           public
id:                   hls-ormolu-plugin-1.0.3.0-5V6KkBi8vhCCpkaUt1tJfP
key:                  hls-ormolu-plugin-1.0.3.0-5V6KkBi8vhCCpkaUt1tJfP
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Integration with the Ormolu code formatter
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  b280bda4a836e3da0739be15d1ccdff8
exposed:              True
exposed-modules:      Ide.Plugin.Ormolu
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-ormolu-plugin-1.0.3.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-ormolu-plugin-1.0.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-ormolu-plugin
hs-libraries:         HShls-ormolu-plugin-1.0.3.0-5V6KkBi8vhCCpkaUt1tJfP
depends:
    base-4.15.1.0 filepath-1.4.2.1 ghc-9.0.2 ghc-boot-th-9.0.2
    ghcide-1.9.0.0-BsUUPq2r4gI1P2N2VBkANt
    hls-plugin-api-1.6.0.0-HFGSVbk6nyHLe4sezj6wDv
    lens-5.2.3-A4jq1zRTTDpJs4RZBLF7I7
    lsp-1.6.0.0-LPBD4p5QyQJ8TEnBD5gyoN
    ormolu-0.3.0.0-FZyknEuasqHExaDux3NFIk text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hls-ormolu-plugin/html/hls-ormolu-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-ormolu-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

